﻿
@{
    ViewBag.Title = "ServicesBloodBank";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}

<style>
    .banner {
        background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
    }
</style>

<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">Blood Bank</h1>
       
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="/home/index">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Blood Bank Services</li>
            </ul>
        </nav>
    </div>
</div>
<div class="blog-page default-page service-page clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8">
                <div class="blog-page-single clearfix">
                    <article class="service type-service hentry clearfix">
                        <div class="page-contents">
                            <header class="entry-header">
                                <div class="gallery gallery-slider clearfix">
                                    <!--use more than one image for slider-->
                                    <ul class="slides">
                                        <li>
                                            <!--services image-->
                                            <a class="swipebox" href="images/temp-images/service-2.jpg" title="Blood Bank">
                                                <img src="~/Content/Images/Services/service-2.jpg"  alt="blood bank" />
                                             </a>
                                        </li>
                                    </ul>
                                </div>
                            </header>
                            <!--services detail-->
                            <div class="entry-content">
                                <p>Blood banking refers to the process of collecting, separating, and storing blood. The first U.S. blood bank was established in 1936. Today, blood banks collect blood and separate it into its various components so they can be used most effectively according to the needs of the patient. Red blood cells carry oxygen, platelets help the blood clot, and plasma has specific proteins that allow proper regulation of coagulation and healing. Although research has yielded drugs that help people's bone marrow produce new blood cells more rapidly, the body's response time can still take weeks, thus donated blood remains an important and more immediate life-saving resource.</p>
                                <h3>Important Things to Know</h3>
                                <ul>
                                    <li>Blood donors give about one pint of blood during an appointment, which can help save the lives of three people. Each pint of blood is separated into platelets, plasma and red blood cells, maximizing the lifesaving potential of each unit of blood.</li>
                                    <li>Giving blood is quick. It usually takes less than one hour for the whole process, which includes registration, answering health history questions, a brief health check (blood pressure, temperature, pulse and iron level), about 10 minutes of blood collection, then drinking juice and eating cookies.</li>
                                    <li>Giving blood is easy. Most people just feel a pinch when the needle is first inserted and nothing during the rest of the collection process.</li>
                                    <li>Giving blood is safe. A new, sterile, disposable needle is used for each donation, so you cannot get AIDS from donating blood.</li>
                                    <li>Most people 18 and older who are in good general health and weigh at least 110 pounds can donate blood. In most states, 16 and 17 year olds can donate with parental consent if they meet certain weight requirements. Contact the local blood donation center for details.</li>
                                    <li>Donors can safely give blood every 56 days, or give platelets every seven days (up to 24 times a year).</li>
                                    <li>While donating a pint of blood burns about 650 calories, donors report that the real win is the feeling they get from knowing they’re helping their community.</li>
                                </ul>
                                <h3>A position of trust</h3>
                                <p>We understand you face tough challenges in a changing industry. Maintaining donors and reducing deferrals means employing the highest standards for screening and quality control. Yet, consolidation and blood management programs demand higher efficiency and price competitiveness. Determination of hemoglobin levels are an important part of the donation process. Reliable point-of-care testing makes the process more efficient and cost-effective, allowing you identify eligible donors quickly as well as accurately.&nbsp; </p>
                                <h3>Solutions at hand</h3>
                                <p>HemoCue point-of-care testing systems give quick and reliable results with laboratory quality. HemoCue Hemoglobin Systems deliver fast and accurate hemoglobin results. The analyzers are small and portable which makes them ideal for use in mobile blood collection units. With these systems at hand, you can manage all directly at the point of care.</p>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <!--sidebar-->
            <div class="col-lg-3 col-md-4">
                <aside class="sidebar clearfix">
                    <section id="search-3" class="widget widget_search">
                        <!--search bar-->
                        @*<h3 class="title">Search</h3>
                        <form role="search" method="get" id="searchform" class="searchform" action="#">
                            <div>
                                <label class="screen-reader-text" for="s">Search for:</label>
                                <input type="text" value="" name="s" id="s" />
                                <input type="submit" id="searchsubmit" value="Search" />
                            </div>
                        </form>*@
                    </section>
                    <!--categories-->
                    @*<section id="categories-4" class="widget widget_categories">
                        <h3 class="title">Categories</h3>
                        <ul>
                            <li><a href="#" title="View all posts filed under Environment">Environment</a></li>
                            <li><a href="#" title="View all posts filed under Health Basics">Health Basics</a></li>
                            <li><a href="#" title="View all posts filed under Lifestyle">Lifestyle</a></li>
                            <li><a href="#" title="View all posts filed under Motivation">Motivation</a></li>
                        </ul>
                    </section>*@
                    <!--departments-->
                    <section id="tag_cloud-3" class="widget widget_tag_cloud">
                        <h3 class="title">Departments</h3>
                        <div class="tagcloud">
                            <a href='#' title='2 topics'>Cardiac Clinic</a>
                            <a href='#' title='3 topics'>Gynaecological Clinic</a>
                            <a href='#' title='3 topics'>Pediatrics Clinic</a>
                            <a href='#' title='4 topics'>Primary Health Care</a>
                        </div>
                    </section>
                </aside>
            </div>
        </div>
    </div>
</div>


